Subject: How about Linux on MPC860

From: [email-masked]
Date: Mon Apr 7 01:45:17 2003 +0000

Hi:
   I am a newbie to Linux running on Motorola MPC860 hardware.
I always uses the linux on Intel x86 archtechure. Now I want to
utilize the combination of  Motorola MPC860 and linux.But I don't
know the degree of robustness of Linux on MPC860 ,performance of
them. Anyone knows that would tell me kindly, Thanks you and everyone
building Linux very much.

   Best Regards
   Sun Zongjun

   2003/04/07

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/